@charset "utf-8";

/*====================================================================
 reset styles
====================================================================*/
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
embed,object {
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;
	margin: 0;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
body { color: #000; 
}
table,th,td {
	padding: 0;
	font-size: 100%;
	margin: 0;
}
* {
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
ol li ul li {
	margin-left: 0;
}
fieldset, img {
	border: 0;
}
/*
a {
	outline: none;
}
*/
table {
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
tr {
	vertical-align: top;
}
caption, th {
	text-align:left;
}
abbr, acronym {
	border: 0;
}
sup {
	vertical-align: 2px;
}
sub {
	vertical-align: bottom;
}
a:link,a:active,a:visited {
	text-decoration:none;
}
a:link {
	color: #003d70;
	text-decoration:none;
}
a:visited {
	color: #003d70;
	text-decoration:none;
}
a:hover {
	color: #003d70;
	text-decoration: underline;
}
/* To Reader Style */
.toReader {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
/* IE7 */
*+html .toReader {
	font-size: 0;
	visibility: hidden;
	overflow: visible;
}

/*====================================================================
 Common class
====================================================================*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	overflow: hidden;
}

.noMargin {
	margin-bottom:0px !important;
}
.x-smallMargin {
	margin-bottom:5px !important;
}
.smallMargin {
	margin-bottom:10px !important;
}
.middleMargin {
	margin-bottom:15px !important;
}
.normalMargin {
	margin-bottom:20px !important;
}
.largeMargin {
	margin-bottom:30px !important;
}
.x-largeMargin {
	margin-bottom:40px !important;
}
.xx-largeMargin {
	margin-bottom:50px !important;
}
.xxx-largeMargin {
	margin-bottom:60px !important;
}
.sper-largeMargin {
	margin-bottom:90px !important;
}
.textXX-small {
	font-size: 65% !important;
}
.textX-small {
	font-size: 75% !important;
}
.textSmall {
	font-size: 80% !important;
}
.textMiddle {
	font-size: 90% !important;
}
.textNormal {
	font-size: 100% !important;
}
.textLarge {
	font-size: 120% !important;
}
.textX-large {
	font-size: 130% !important;
}
.textXX-large {
	font-size: 160% !important;
}
.textXXX-large {
	font-size: 180% !important;
}
.textCenter {
	text-align:center !important;
}
.textRight {
	text-align:right !important;
}
.textBold {
	font-weight:bold !important;
}

.boxCenter {
	margin: 0 auto;
}
.fadeimg {
}
ul.commonList,ul.noIconList {
	list-style: none;
}
ul.commonList li {
	background: url(../images/common/icon_common_list.png) no-repeat left 0.55em;
	padding-left: 16px;
}
ul.noIconList li li {
	padding-left: 16px;
}
ul.linkList li {
	float: left;
	width: 480px;
	font-size: 90%;
}
ol.commonList {
	list-style: decimal;
	padding-left: 25px;
}

ul.centerList {
	display: block;
	text-align: center;
	font-size: 120% !important;
}
ul.centerList li:first-child {
	border-left: none !important;
}
ul.centerList li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-left: 1px solid #CCC;
	padding: 0 2px 0 8px;
}
ul.centerList li.none {
	color: #CCC !important;
	padding: 0 2px 0 10px !important;
}
ul.centerList li a {
	padding: 0 2px;
}
.dataSet dl {
	padding: 13px 0 8px;
	border-bottom: solid 1px #B6D5E7;
	color: #000;
}
.dataSet dt {
	float: left;
	width: 120px;
	color: #848484;
}
.dataSet dd {
	float: right;
	width: 570px;
}
.col3 .dataSet dd {
	float: right;
	width: 300px;
}
.talkSet dl {
	padding: 0 0 10px 0;
	color: #000;
}
.talkSet dt {
	float: left;
	width: 70px;
	margin-top: 3px;
}
.talkSet dd {
	float: left;
	width: 650px;
	padding-top: 10px;
}
.col3 .talkSet dd {
	float: right;
	width: 300px;
}

.colorRed { color: #c1272d !important; 
}
.textCaution {
	padding-left: 1em;
	text-indent: -1em;
}
.textIndent {
	padding-left: 6em;
	text-indent: -6em;
}
.textIcon {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.iconLink {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 22px;
	background: url(../images/common/icon_link_l.png) no-repeat left 0.25em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconLinkRight {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 22px;
	background: url(../images/common/icon_link_r.png) no-repeat left 0.25em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconExternal {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 28px;
	background: url(../images/common/icon_external.gif) no-repeat right 0em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconX-External {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 23px;
	background: url(../images/common/icon_x_external.gif) no-repeat right 0em;
	min-height: 14px;
	vertical-align: middle;
	text-indent: 0;
	padding-top: 2px;
}
.iconBlock {
	display:block !important;
}
.getFlash {
	float: left;
	margin: 8px 12px 0 0;
	width: 88px;
	height:31px;
}
	
.iconZoom {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 29px;
	background: url(../images/common/icon_zoom.gif) no-repeat right 0em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconAnchor {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 29px;
	background: url(../images/common/icon_anchor.gif) no-repeat right 0em;
	min-height: 21px;
	vertical-align: middle;
	text-indent: 0;
}
.iconPDF {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_pdf.png) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconNumber1 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 23px;
	background: url(../images/common/icon_number_1.gif) no-repeat top left;
	min-height: 20px;
	vertical-align: middle;
	text-indent: 0;
}
.iconNumber2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 23px;
	background: url(../images/common/icon_number_2.gif) no-repeat top left;
	min-height: 20px;
	vertical-align: middle;
	text-indent: 0;
}
.iconDOC {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_doc.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconXLS {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_xls.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconDAT {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_dat.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.detailLinkLabel a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: #003d70;
	color: #fff;
	padding: 5px 10px;
	min-width: 110px;
	text-align: center;
}
.detailLinkLabel a .iconExternal {
	padding-right: 25px;
	background: url(../images/common/icon_external_bgb.gif) no-repeat right 0em;
	min-height: 12px;
}

/*====================================================================
 Layout styles
====================================================================*/
.groupHeadLink li a img {
	background: #e6e6e6;
}
#mapInner .current3 {
	background-color: #0060b0;
}
body {
	
}
#wrapper {
	min-width: 1000px;
}

#header {
	background: #e6e6e6;
	border-top: none;
	height: 40px;
}
#headerInner {
	width: 960px;
	margin: 0 auto;
	padding: 2px 0 6px; 
}
#headerLogo {
	width: 305px;
	padding-top: 21px;
	float: left;
}
#headerLogo .logo {
	float: left;
}
#headerMenu {
	width: 600px;
	float: right;
}
#headerMenu .headerLink {
	width: 250px;
	float: left;
	padding: 3px 0 0;
}
#headerMenu .headerLink li {
	font-size: 75%;
	display: inline-block;
	margin-right: 15px;
}
#headerMenu .headerLink li a {
	color: #003d70;
}
#headerMenu .fontSize {
	margin-left: 250px;
	width: 155px;
	float: left;
}
#headerMenu .fontSize .label {
	font-size: 75%;
	width: 70px;
	float: left;
	padding: 7px 0 0;
}
#headerMenu .fontSize .fsSmall ,
#headerMenu .fontSize .fsLarge {
	width: 26px;
	float: left;
	margin-right: 1px;
}
#headerMenu .fontSize .fsDefault {
	width: 28px;
	float: left;
	margin-right: 1px;
}
#headerMenu .fontSize .fsLarge {
	margin-right: 0;
}
#headerMenu .fontSize .fsSmall a ,
#headerMenu .fontSize .fsLarge a {
	display: block;
	width: 26px;
	height: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
}
#headerMenu .fontSize .fsDefault a {
	display: block;
	width: 28px;
	height: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
}
#headerMenu .fontSize .fsSmall a {
	background: url(../images/common/header_fontsize_small.gif) no-repeat left top;
}
#headerMenu .fontSize .fsLarge a {
	background: url(../images/common/header_fontsize_large.gif) no-repeat left top;
}
#headerMenu .fontSize .fsDefault a {
	background: url(../images/common/header_fontsize_default.gif) no-repeat left top;
}
#headerMenu .searchForm {
	width: 188px;
	float: right;
}
#headerMenu .searchForm .searchText {
	width: 141px;
	height: 20px;
	padding: 2px 10px 2px;
	border: solid 1px #e6e6e6;
	background: #f2f2f2;
	border-right: none;
	float: left;
	font-size: 75%;
}
#headerMenu .searchForm .searchSubmit {
	display: block;
	width: 26px;
	height: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
	border: none;
	background: url(../images/common/header_search_btn.gif) no-repeat left top;;
	padding: 0;
	cursor: pointer;
}
#globalNaviWrapper {
	position: relative;
}
#globalNavi {
	background:#003d70;
	width: 100%;
	min-width: 960px;
	z-index: 500;
}
#globalNavi .gnaviList {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	padding: 7px 0 6px;
}
#globalNavi .gnaviList li {
	padding: 0 7px;
	font-size: 100%;
	line-height: 1.0em;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#globalNavi .gnaviList li a {
	color: #fff;
	display: block;
	padding: 10px 7px 10px;
	text-decoration: none;
	border-bottom: solid 4px #003d70;
	margin-bottom: -6px;
}
#globalNavi .gnaviList li.current a ,
#globalNavi .gnaviList li a:hover {
	border-bottom: solid 4px #fff;
}
/*.topPage #globalNavi .gnaviList li.list00 a ,
.category01Page #globalNavi .gnaviList li.list01 a ,
.category02Page #globalNavi .gnaviList li.list02 a ,
.category03Page #globalNavi .gnaviList li.list03 a ,
.category04Page #globalNavi .gnaviList li.list04 a ,
.category05Page #globalNavi .gnaviList li.list05 a {
	border-bottom: solid 2px #fff;
}*/
#footerBnrs {
	background: #003d70;
	position: relative;
}
#footerBnrs .innerBlock {
	width: 960px;
	margin: 0 auto;
}
#footerBnrs .bnrs {
	width: 960px;
	color: #fff;
	padding: 30px 0 20px;
}
#footerBnrs .bnrLeft {
	float: left;
	width: 225px;
	margin: 0 20px 0 0;
}
#footerBnrs .bnrRight {
	float: right;
	width: 225px;
}
#footerBnrs .bnrs p {
	font-size: 70%;
}
#footerBnrs .bnrs .bnrImage {
	background: #fff;
}
#footerBnrs .bnrs .bnrImage img {
	vertical-align: bottom;
}
.pagetop {
	position: fixed;
	right: 20px;
	bottom: 0px;
	z-index: 110;
}
#footerNavi {
	padding: 25px 0 20px;
}
#footerNavi .innerBlock {
	width: 960px;
	margin: 0 auto;
}
#footerNavi .colmn {
	float: left;
	width: 185px;
	padding-right: 10px;
}
#footerNavi .colmn.first {
	width: 390px;
	padding-right: 0;
}
#footerNavi .colmn.last {
	width: 175px;
	padding-right: 0;
}
#footerNavi .colmn .col2 {
	float: left;
	padding-right: 10px;
	width: 185px;
}
#footerNavi .colmn a {
	color: #000;
}
#footerNavi p {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 15px;
}
#footerNavi p.subTitle {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 5px;
	color: #666;
}
#footerNavi li {
	font-size: 70%;
	line-height:2em;
	margin-bottom: 3px;
	padding-left: 10px;
	background: url(../images/common/footer_navi_icon.gif) no-repeat left 0.6em;
}
#footer {
	border-top: solid 1px #003d70;
	background: #003d70;
	overflow: hidden;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
	padding: 5px 0 14px;
	color: #fff;
}
#footer .footerLinks {
	width: 600px;
	float: left;
	padding: 2px 0 0;
}
#footer .footerLinks li {
	float: left;
	font-size: 75%;
	margin-right: 26px;
}
#footer .footerLinks li a {
	color: #fff;
}
#footer .copyright {
	width: 350px;
	float: right;
	text-align: right;
	font-size: 70%;
}
#footer .copyright .logo {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 15px;
	vertical-align: top;
}
#footer .copyright .copy {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-top: 5px;
}

#contents {
	padding-bottom: 30px;
	line-height: 1.5em;
}

.linkIconInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 21px;
	background: url(../images/common/icon_link_l.png) no-repeat left 0.35em;
}
#contents .secondaryPage {
	padding-top: 25px;
	width: 960px;
	margin: 0 auto;
}
.pankuzuWrapper {
	margin-bottom: 35px;
}
.pankuzu {
	float: left;
	/*width: 700px;*/
	margin-bottom: 10px;
}
.pankuzu li {
	float: left;
	margin-left: 10px;
	font-size: 80%;
}
.pankuzu li.current {
	font-weight: bold;
}
.pankuzu li a {
	display: block;
	background: url(../images/common/pankuzu_icon.png) no-repeat right 0.4em;
	padding-right: 20px;
}
#contents .secondaryPage .snsInner {
	float: right;
}
#contents .secondaryPage .snsInner ul {
	text-align: right;
}
#contents .secondaryPage .snsInner ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 0.7em;
}
#contents .secondaryPage .snsInner ul li#twitter {
	width: 95px;
	overflow: hidden;
	margin-left: 20px;
}

#localNaviArea {
	float: left;
	width: 200px;
}
.categoryLabel {
	border-top: #cbcbcb 1px solid;
	width: 200px;
	height:74px;
	display:table;
}
.categoryLabel span.text, .categoryLabel a {
	display:table-cell;
	font-size:120%;
	font-weight: bold;
	width:200px;
	vertical-align:middle;
}
*:first-child+html .categoryLabel {
	height:auto;
}
*:first-child+html .categoryLabel a,
*:first-child+html .categoryLabel span.text {
	display:block;
	height:auto;
	padding:28px 0 28px;
}
.categoryLabel.onlyTop {
	margin-bottom:30px;
	border-bottom: #cbcbcb 1px solid;
}
.localNavi {
	border-top: #cbcbcb 1px solid;
	margin-bottom:30px;
}
.localNavi li,.localNavi li a, .localNavi li span {
	width:200px;
	height:50px;
	vertical-align:middle;
	text-decoration:none;
}
.localNavi li.subCategoryLabel {
	border-top: #818181 2px solid;
}
.localNavi li {
	border-bottom: #cbcbcb 1px solid;
	display:table;
	line-height:1.7;
}
.localNavi li a, .localNavi li span {
	display:table-cell;
	font-size:85%;
	width:175px;
	padding-left:15px;
	padding-right:10px;
}
.localNavi li span ,
.localNavi li.open a ,
.localNavi li.current a ,
.localNavi li a:hover {
	background: #eeebe6;
}
*:first-child+html .localNavi li {
	height:auto;
}
*:first-child+html .localNavi li a,
*:first-child+html .localNavi li span {
	display:block;
	height:auto;
	padding:18px 10px 18px 15px;
}
.localNavi li.open,
.localNavi ul.subList li {
	border-bottom: none;
	line-height:1.7;
}
.localNavi ul.subList {
	border-bottom: #cbcbcb 1px solid;
	display:block;
	line-height:1.5;
	height: auto;
	padding: 10px 0 20px;
}
.localNavi ul.subList li {
	height: auto;
	margin-bottom: 10px;
}
.localNavi li.current,
.localNavi li.open {
	background: #eeebe6;
}
.localNavi ul.subList li a {
	display:block;
	font-size:75%;
	width:160px;
	height: auto;
	padding: 0 10px 0 30px;
	background: url(../images/common/icon_common_list.png) no-repeat 15px 0.35em;
}
.localNavi ul.subList li.current a,
.localNavi ul.subList li a:hover {
	background: url(../images/common/icon_common_list_current.png) no-repeat 15px 0.35em;
}
.localNavi li.open ul.subList {
	display: block;
}
.localNavi ul.subList {
	display: none;
}



.localNavi li.subCategoryLabel {
	border-top: #818181 2px solid;
	font-weight: bold;
	color: #818181;
}
.localNavi li.subCategoryLabel a, .localNavi li.subCategoryLabel span {
	display:table-cell;
	font-size:85%;
	width:200px;
	padding-left:0;
	padding-right:0;
	background: #fff;
}

.localNavi li.open {
	border-bottom: none;
	display:table;
	line-height:1.7;
}
.localNavi li.subList {
	border-bottom: #cbcbcb 1px solid;
	display:block;
	line-height:1.5;
	height: auto;
	background: #eeebe6;
	padding: 10px 0 20px;
}
.localNavi li.subList ul li {
	border-bottom: none;
	margin-bottom: 10px;
}
.localNavi li.subList ul li,.localNavi li.subList ul li a, .localNavi li.subList ul li span {
	width:200px;
	height: auto;
}
.localNavi li.subList ul li a, .localNavi li.subList ul li span {
	display:block;
	font-size:75%;
	width:160px;
	height: auto;
	padding: 0 10px 0 30px;
}
.localNavi li.subList ul li a {
	background: url(../images/common/icon_common_list.png) no-repeat 15px 0.35em;
}
.localNavi li.subList ul li span ,
.localNavi li.subList ul li.open a ,
.localNavi li.subList ul li.current a ,
.localNavi li.subList ul li a:hover {
	background: url(../images/common/icon_common_list_current.png) no-repeat 15px 0.35em;
}
.localNavi li.open a {
	display: block;
	padding: 13px 10px 15px 15px;
	height: auto;
}
.localNavi li.open a.multiLine {
	display: block;
	padding: 2px 10px 4px 15px;
	height: auto;
}
.bnrNavi li {
	margin-bottom: 10px; 
}
.bnrNavi li img {
	vertical-align: bottom;
}
#mainArea {
	float: right;
	width: 720px;
}
#mainArea .pctBoxRight {
	float: right;
	margin: 0 0 30px 32px;
}
#mainArea .pctBoxLeft {
	float: left;
	margin: 0 32px 30px 0;
}
#mainArea .pctBox3column img:last-child {
	margin-right: 0;
}
#mainArea .borderBox {
	border:4px solid #cfdae4;
	padding:16px 12px;
}
#mainArea .borderBoxSlim {
	border:4px solid #ccc;
	padding: 15px;
}
#mainArea .borderBox h2,
#mainArea .borderBox h3,
#mainArea .borderBox h4,
#mainArea .borderBox h5 {
	font-size: 120% !important;
	font-weight:bold;
}
#mainArea  p.titleIcCircle ,
#mainArea .borderBox p.title {
	font-weight: bold;
	background: url(../images/common/icon_common_list.png) no-repeat left 0.6em;
	padding-left: 10px;
}
#mainArea h1 {
	margin-bottom: 25px;
}
#mainArea h1.text {
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 30px;
	line-height: 1.3em;
}
#mainArea h1.text .subTitle {
	font-size: 70%;
	line-height: 1.6em;
	font-weight: normal;
}
#mainArea h2.text {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: solid 2px #ccc;
	margin-bottom: 30px;
}

#mainArea h2.text span.line {
	border-bottom: solid 2px #000;
	display: block;
	margin-bottom: -4px;
	float: left;
}
#mainArea h3.text {
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 20px;
}
#mainArea h3.text span.line {
	display: inline-block;
	border-bottom: solid 2px #ccc;
	padding: 0 7px 0 0;
}
#mainArea h4.text {
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 20px;
}
#mainArea h4.text span.line {
	display: inline-block;
	border-left: solid 4px #999;
	background: #ccc;
	padding: 2px 7px 0 5px;
}
#mainArea h1 .date ,
#mainArea h2 .date ,
#mainArea h3 .date ,
#mainArea h4 .date {
	font-size: 80%;
	font-weight: normal;
}
#mainArea h1.hasListLink ,
#mainArea h2.hasListLink {
	position: relative;
	padding-right: 50px;
}
#mainArea h1.hasListLink .listLink ,
#mainArea h2.hasListLink .listLink {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	font-size: 80%;
	font-weight: normal;
}
#mainArea h1.hasListLink .listLink a ,
#mainArea h2.hasListLink .listLink a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 22px;
	background: url(../images/common/icon_h_sub_link.png) no-repeat left 0.25em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
	color: #000;
}
#mainArea p, #mainArea li, #mainArea dt, #mainArea dd, #mainArea table {
	font-size: 90%;
}
#mainArea table li{
	font-size: 100% !important;
}
.borderDotTextList li {
	padding-bottom: 5px;
	border-bottom: dotted 1px #d2d2d2;
	margin-bottom: 5px;
}
.borderDotBlockList {
	padding-bottom: 20px;
	border-bottom: dotted 1px #d2d2d2;
	margin-bottom: 20px;
}
div.borderDotBlockList.col2Img {
	padding-bottom: 30px!important;
	margin-bottom: 30px!important;
}
.hasThumbnail {
	display: block;
}
a.hasThumbnail:hover span {
	text-decoration: underline;
}
.hasThumbnail .thumbNail {
	display: block;
	float: left;
	width: 120px;
}
.hasThumbnail .textBlock {
	display: block;
	float: right;
	width: 570px;
}
.hasThumbnail.interview .thumbNail {
	width: 100px;
}
.hasThumbnail.interview .textBlock {
	width: 570px;
}
.cLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 5px;
	color: #fff;
	margin-right: 7px;
	font-size: 90%;
	line-height: 1em;
	background: #999;
}
.textLarge .cLInline {
	padding: 6px 8px 5px;
	line-height: 1.1em;
}
.cLInline.cat01,.glossaryInline.cat01 {
	background: #2d95bf;
}
.cLInline.cat02,.glossaryInline.cat02 {
	background: #4eba6f;
}
.cLInline.cat03,.glossaryInline.cat03 {
	background: #f0ab19;
}
.cLInline.cat04,.glossaryInline.cat04 {
	background: #8078b8;
}
.cLInline.cat05,.glossaryInline.cat05 {
	background: #4ebae3;
}
.cLInline.cat06,.glossaryInline.cat06 {
	background: #bab56f;
}
.cLInline.cat07,.glossaryInline.cat07 {
	background: #b5c73b;
}
.cLInline.cat08,.glossaryInline.cat08 {
	background: #ff826f;
}
.cLInline.cat09,.glossaryInline.cat09 {
	background: #ff6ba3;
}
.cLInline.cat10,.glossaryInline.cat10 {
	background: #bd6ba3;
}
.topicsCLInline.cat11 {
	background: #42a29c;
}
.topicsCLInline.cat12 {
	background: #090950;
}
.topicsCLInline.cat13 {
	background: #948a54;
}
.topicsCLInline.cat14 {
	background: #999;
}
.glossaryInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 5px;
	color: #fff;
	margin: 0 0 0 10px;
	font-size: 90%;
	line-height: 1em;
	background: #999;
}
.useCLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 6px 8px 5px;
	color: #fff;
	margin-right: 10px;
	font-size: 90%;
	line-height: 1.1em;
	background: #999;
	min-width: 72px;
	text-align: center;
}
.useCLInline.cat01 {
	background: #0c8853;
}
.useCLInline.cat02 {
	background: #dc661c;
}
.useCLInline.cat03 {
	background: #005496;
}
.useCLInline.cat04 {
	background: #22a59a;
}
.useCLInline.cat05 {
	background: #d94550;
}

#mainArea table.commonTable {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 85%;
}
.commonTable th ,
.commonTable tbody th {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #888;
	padding: 8px 9px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.commonTable td.noBorderR ,
.commonTable tbody td.noBorderR {
	border-right: none !important;
}
.commonTable td ,
.commonTable tbody td {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #edebe4;
	padding: 8px 9px;
	vertical-align: middle;
}
#mainArea table.instanceTable {
	font-size: 75%;
}
.instanceTable th ,
.instanceTable tbody th {
	padding: 3px 5px;
}
.instanceTable td ,
.instanceTable tbody td {
	padding: 3px 5px;
}

.listNavi {
	margin-bottom: 15px;
	border-bottom: solid 4px #000;
}
.listNavi li ,
#mainArea .listNavi li {
	float: left;
	margin-right: 5px;
	padding-top: 10px;
	line-height: 1.2em;
	font-size: 85%;
}
.listNavi li:last-child ,
#mainArea .listNavi li:last-child {
	margin-right: 0px !important;
}
.listNavi li.current {
	padding: 10px 11px 8px;
	background: #000;
	color: #fff;
	min-height: 2.5em;
}
.listNavi li a {
	display: inline-block;

	*display: inline;
	*zoom: 1;
	padding: 6px 11px 2px;
	background: #4d4d4d;
	color: #fff;
	min-height: 2.5em;
}
#mainArea .listNavi li.current ,
#mainArea .listNavi li a {
	min-width: 0;
}
.anchorList {
	margin-bottom: 30px;
}
#mainArea .anchorList p.catTitle {
	font-size: 100%;
	font-weight: bold;
	float: left;
	width: 160px;
}
#mainArea .anchorList .catList {
	float: right;
	width: 460px;
	padding-left: 20px
}
#mainArea .anchorList .catListWrapper {
	padding-bottom: 6px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 7px;
}
.anchorList .cols {
	float: left;
	/*min-width: 285px;*/
	padding-right: 20px;
	
	background: url(../images/common/icon_common_list.png) no-repeat left 0.55em;
	padding-left: 16px;
}
#mainArea .col2Block .colLeft {
	float: left;
	width: 345px;
}
#mainArea .col2Block .colRight {
	float: right;
	width: 345px;
}
#mainArea .col2Img .colLeft {
	float: left;
	width: 140px;
}
#mainArea .col2Img .colRight {
	float: right;
	width: 550px;
}
#mainArea .col3Block .colLeft {
	float: left;
	width: 220px;
	padding-right: 25px;
}
#mainArea .col3Block .colRight {
	float: right;
	width: 220px;
}
.col3 #mainArea .col2Block .colLeft {
	float: left;
	width: 215px;
}
.col3 #mainArea .col2Block .colRight {
	float: right;
	width: 215px;
}
.col3 #mainArea .col3Block .colLeft {
	float: left;
	width: 140px;
	padding-right: 15px;
}
.col3 #mainArea .col3Block .colRight {
	float: right;
	width: 140px;
}

/* ListPage Style */
.listPage {
	
}
.listPage .pages {
	border: solid 1px #dcdcdc;
	width: 343px;
	float: left;
}
.listPage .pages.right {
	float: right;
}
.listPage .pages .textBox {
	padding: 16px 19px 75px;
	position: relative;
}
.listPage .pages .textBox .title {
	margin-bottom: 11px;
	font-size: 130% !important;
	line-height: 1.2em;
}
.listPage .pages .textBox .titleMaxWidth {
	margin-bottom: 11px;
	font-size: 130% !important;
	line-height: 1.2em;
}
.listPage .pages .textBox .stateLabel {
	position: absolute;
	text-align: center;
	min-width: 65px;
	padding: 4px 2px;
	top: 16px;
	right: 0;
	font-size: 70%;
	line-height: 1em;
	color: #fff;
	background: #42a29c;
}
.listPage .pages .textBox .stateLabel.development {
	background: #6e6ca0;
}
.listPage .pages .textBox .stateLabel.end {
	background: #4d4d4d;
}
.listPage .pages .textBox .stateLabel.ikan {
	background: #f08080;
}
.listPage .pages .textBox .detailBtn {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}
.listPage .pages .textBox .detailBtn .btnBox {
	padding: 0 19px 19px;
}
.listPage .pages .textBox .detailBtn a {
	display: block;
	background: #000;
	color: #fff;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
}
/* ListPage Style End */
/* news Style */

.op_win {
	font-size: 90%;
}
.newstext {
	font-size: 90%;
}
.newstext p {
	font-size: 100% !important;
}
.newstext p.textSmall {
	font-size: 90% !important;
}
.tableclass {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 85%;
}
.tableclass th ,
.tableclass tbody th {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #888;
	padding: 8px 9px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.tableclass td ,
.tableclass tbody td {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #edebe4;
	padding: 8px 9px;
	vertical-align: middle;
}
#mainArea .newstext p, #mainArea .newstext li, #mainArea .newstext dt, #mainArea .newstext dd, #mainArea .newstext table {
	font-size: 100%;
}